[Configuration]
StartUp=1
StarPIC=0
Debug=1
DWPexit=0
Skin=1
Aero=0
GDJT1=0
GDJT1_Z=1399
GDJT1_D=780
GDJT1_K=512
GDJT1_G=200
HotKey1=0
HotKey2=F4
Pop-ups=1
E_OCR=1
BD_OCR_id=SMPUYamjUBdshQV6BKItNs3U
BD_OCR_secret=mLCNi6lfiffSF3S40qHp9y740AkhLx5G
A_Translation=1
E_Translation=1
Transparent=240
Transparent2=160
TransparentC=0
Gdiplus=0
Optimization=1